"Reveal In Finder" = "Finder’da Göster";
"Force Eject" = "Diski Çıkarmaya Zorla";
"%@ free" = "%@ boş";
"All Disks" = "Tüm Aygıtlar";
"Failed" = "Başarısız Oldu";
"Offline" = "Çevrimdışı";
"OTHER" = "DİĞER";
"Hide This Disk" = "Bu diski sakla";
"%@ used" = "%@ kullanılıyor";
"S.M.A.R.T Status" = "S.M.A.R.T. Durumu";
"Degraded" = "İndirilmiş";
"SPACE" = "SPACE";
"Purgeable" = "Silinebilir";
"Read" = "Okunur";
"NOT MOUNTED" = "BAĞLI DEĞIL";
"PROCESSES" = "İŞLEMLER";
"Disks" = "Diskler";
"REMOVABLE" = "ÇIKARILABILIR";
"DISKS" = "DISKLER";
"Used" = "Kullanılan";
"READ" = "OKUNUR";
"Free" = "Boş";
"STATUS" = "Durum";
"Online" = "Çevrimiçi";
"DISK ACTIVITY" = "DISK ETKINLIĞI";
"NETWORK DISKS" = "AĞ DISKI";
"Passed" = "Başarılı";
"%i issues" = "%i sorun";
"Write" = "Yazılır";
"Eject" = "Çıkar";
"RAID Status" = "RAID Durumu";
"WRITE" = "YAZILIR";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

